{
  "components.app": {
    "main-header.language-selector": {
      "en": {
        "code": "EN",
        "value": "English"
      },
      "fr": {
        "code": "FR",
        "value": "Français"
      }
    },
    "footer": {
      "copyright": "Copyright",
      "year": "© 2021",
      "links": {
        "legal-notices": "Legal notices"
      },
      "version": "Version"
    }
  }
}
